Bug 1119632 - CVE-2014-0134 openstack-nova: Nova host data leak to vm instance in rescue mode [epel-6]
Summary: CVE-2014-0134 openstack-nova: Nova host data leak to vm instance in rescue mo...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openstack-nova
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Vladan Popovic
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=bvincent
Depends On:
Blocks: CVE-2014-0134
TreeView+ depends on / blocked
 
Reported: 2014-07-15 07:47 UTC by Garth Mollett
Modified: 2016-04-26 19:01 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-02 16:08:53 UTC


Attachments (Terms of Use)

Description Garth Mollett 2014-07-15 07:47:44 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for openstack-nova: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Garth Mollett 2014-07-15 07:47:51 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1078002,1119632

Comment 3 Brandon Vincent 2014-09-02 16:08:53 UTC
OpenStack has been blocked from EPEL6.

https://fedorahosted.org/rel-eng/ticket/5966


Note You need to log in before you can comment on or make changes to this bug.